*{padding:0;margin:0;border:0;}
html{background:#fefefe;}
body{font-size:12pt;font-family:sans-serif;text-decoration:none;color:#000;}
.main{padding:1.0%;position:relative;border:1px #000 solid;border-radius:15px;}
#content{margin:1% 2% 1% 2%;width:64%;min-height:25em;}
#head{display:none;}
#menu{float:right;margin:0% 2% 1% 15%;width:14%;text-align:center;z-index:1;}
#menu a{display:block;font-weight:700;margin:1em 0;text-decoration:none;}
.ad{text-align:center;}
#valid{margin:1em 0;text-align:center;}
pre{font-size:1em;padding:.5%;border:1px #000 solid;margin:.5em 1em;border-radius:15px;}
.quote{font-family:monospace;border:1px #000 solid;padding:.5%;margin:0.5em 1em;border-radius:15px;}
div#search{background:#000;border:1px #000 solid;padding:.5%;margin:1.5em 0;border-radius:15px;}
.addendum{border:1px #000 solid;padding:.5%;margin:1.5em 0;border-radius:15px;}
table{empty-cells:show;}
th,td,mtd{border:1px #000 solid;padding:1px}
.ralign td{text-align:right}
h1,h2,h3{color:#527bbd;margin:0.5em}
h1{font-size:1.8em;}
h2{font-size:1.4em;}
h3{font-size:1em;}
h2 a{text-decoration:none;}
a{color:#527bbd;}
a:active{text-decoration:underline;}
a:hover{color:gray;}
p{margin:1em;}
math{font-size:1.4em;font-family:"DejaVu Serif",serif;}
li{margin:0 3em;}
ol,ul{padding:.25em 0;}
hr{margin:1em 0;}
a.have{color:green;}
a.donthave{color:red;}
.finished{text-decoration:line-through;}
.inline-code{font-family:monospace;}
